ROracle installation problem with R2.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ROracle installation problem with R2.2

Mathieu Drapeau
Hi,
I just installed R version 2.2.1, I installed DBI package and worked
fine and then I installed ROracle but I got this error:

[drapeau@217w-mathieu bin]$ R CMD INSTALL
--configure-args='--enable-extralibs' ../../ROracle_0.5-5.tar.gz
* Installing *source* package 'ROracle' ...
creating cache ./config.cache
checking how to run the C preprocessor... cc -E
updating cache ./config.cache
creating ./config.status
creating src/Makevars
sed: file conftest.s1 line 29: Unterminated `s' command
creating src/Makefile
sed: file conftest.s1 line 29: Unterminated `s' command
** libs
make: *** No targets.  Stop.
ERROR: compilation failed for package 'ROracle'
** Removing '/home/drapeau/download/R-2.2.1/library/ROracle'


Any idea what could cause this problem?
I used to install the same ROracle version with R version 1.9 and it worked.

Thanks,
Mathieu

______________________________________________
[hidden email] mailing list
https://stat.ethz.ch/mailman/listinfo/r-help
PLEASE do read the posting guide! http://www.R-project.org/posting-guide.html